export declare class PersonalInfoSection {
  private terms;
  private states;
  private paymentPeriods;
  private employmentTypes;
  private userInfo;
  constructor();
  render(): Element;
  private updateUserInfo;
  private getUserInfo;
}
